.navbar-toggle {
  background: transparent;
  border: 0;
  margin: 0 0 0 10px;
  padding: 0;
  width: 60px;
  height: 60px;
  line-height: 60px;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
  color: #ff5a00;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav {
  margin: 10px -10px;
}
@media (min-width: 768px) {
  .navbar-nav {
    margin: 0;
  }
}
.navbar-default {
  background-color: #333333;
  border-color: #333333;
}
@media (max-width: 767px) {
  .navbar-default .container {
    padding: 0;
  }
  .navbar-default .container > .row {
    margin-left: 0;
    margin-right: 0;
  }
  .navbar-default .container > .row > div {
    padding-left: 0;
    padding-right: 0;
  }
}
.navbar-default .navbar-brand {
  color: #e4e4e4;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #cbcbcb;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777777;
}
.navbar-default .navbar-nav {
  border-right: 1px solid #555555;
  float: right;
}
.navbar-default .navbar-nav > li {
  border-left: 1px solid #555555;
}
.navbar-default .navbar-nav > li > a {
  color: #e4e4e4;
  font-weight: 700;
  font-size: 13px;
  padding-left: 30px;
  padding-right: 30px;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff5a00;
  background-color: transparent;
}
.navbar-default .navbar-nav > li > .nav-header {
  color: #e4e4e4;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ff5a00;
  background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-left: 1px solid #555555;
  border-right: 1px solid #555555;
  color: #e4e4e4;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  color: #ff5a00;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #e4e4e4;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #333333;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  color: #ff5a00;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #ff5a00;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  color: #ff5a00;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border: none;
  color: #e4e4e4;
  font-style: normal;
  position: relative;
  vertical-align: top;
  width: 12px;
}
.navbar-default .navbar-nav > .dropdown > a .caret:after {
  content: "\f107";
  display: block;
  font-family: "FontAwesome";
  position: absolute;
  top: 0;
  right: 0;
}
.navbar-default .navbar-nav > .dropdown.open > a .caret {
  color: #ff5a00;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #e4e4e4;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ff5a00;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ff5a00;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #e4e4e4;
}
.navbar-default .navbar-link:hover {
  color: #ff5a00;
}
.t3-mainnav {
  border: 0;
  margin-bottom: 0;
  border-radius: 0;
}
.t3-mainnav .t3-navbar {
  border: 0;
  padding-left: 0;
  padding-right: 0;
}
.t3-mainnav .t3-navbar-collapse {
  padding: 0;
  max-height: 400px;
}
@media (min-width: 768px) {
  .t3-mainnav .t3-navbar-collapse {
    display: none !important;
  }
}
.t3-mainnav .t3-navbar-collapse .navbar-nav {
  margin: 0;
  width: 100%;
  border: none;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li {
  border: none;
  border-top: 1px solid #555555;
  padding: 0 20px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav li > a .fa {
  margin-right: 5px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
  padding: 15px 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li:first-child > a {
  border-top: 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu {
  padding: 0 20px 10px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu > li > a,
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu .dropdown-header {
  padding: 8px 0;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu > li.open > a {
  background: none;
  color: #ff5a00;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
  position: absolute;
  top: 40%;
  right: 12px;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown-submenu > a:after {
  content: "\f107";
  display: block;
  font-family: "FontAwesome";
  position: absolute;
  top: 5px;
  right: 0;
}